AC  cluster1_m75_homer_75.AWWWTGCTGAGTCAT
XX
ID  homer_75.AWWWTGCTGAGTCAT
XX
DE  AWWWTGCTGAGTCAT
P0           a         c         g         t
1            0         0         0         0
2           71         5        22         2
3            1         1         1        97
4            1         2        96         2
5           96         1         2         1
6            2        78        15         4
7            8         1         2        89
8           10        72         6        12
9           79         1        12         8
10           5         4        80        11
11           5        87         5         3
12          79         5         6         9
13          39        15        21        25
14          41         8         8        43
15          34        10         9        47
16          26        18         9        47
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster1_m75_homer_75.AWWWTGCTGAGTCAT
CC  AC: cluster1_m75_homer_75.AWWWTGCTGAGTCAT
CC  id: cluster1_m75_homer_75.AWWWTGCTGAGTCAT
CC  name: homer_75.AWWWTGCTGAGTCAT
CC  version: 
CC  name: homer_75.AWWWTGCTGAGTCAT
CC  description: AWWWTGCTGAGTCAT
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: aaatTGCTGAGTCAT-
CC  consensus.strict.rc: -ATGACTCAGCAATTT
CC  consensus.IUPAC: wwwwTGCTGAGTCAT-
CC  consensus.IUPAC.rc: -ATGACTCAGCAWWWW
CC  consensus.regexp: [at][at][at][at]TGCTGAGTCAT-
CC  consensus.regexp.rc: -ATGACTCAGCA[AT][AT][AT][AT]
XX
//
